function [c ceq]=nonlin1(v)
% Eingabewerte:
%                -v: Optmierungsvariablen
% Ausgabewerte:
%                -c: "Wert" der UNB
%                -ceq: "Wert" der GNB

xspan=[0 v(2)]; %Lngenvektor des PFTR
T=v(1); %aktuelle Temperatur
[x p]=DGLfunc(T,xspan); %Aufruf der Funktion zur Rckgabe der Partialdrcke

c=p(end,1)-0.015; %UNB
%p(end,1) entspricht dem Partialdruck des CO am Ende des PFTR
ceq=[]; %GNB

end

